# DisplayInfoChangedEventArgs

Namespace: **Wisej.Hybrid.Shared.Display**

Assembly: **Wisej.Hybrid** (3.5.0.0)

Main display information event arguments.

{% tabs %}
{% tab title="C#" %}

```csharp
public class DisplayInfoChangedEventArgs : EventArgs
```

{% endtab %}

{% tab title="VB.NET" %}

```visual-basic
Public Class DisplayInfoChangedEventArgs
    Inherits EventArgs
```

{% endtab %}
{% endtabs %}

## Constructors

### ![](/files/CCV9PPenlC1YZvNh1I6R)DisplayInfoChangedEventArgs(displayInfo)

Initializes a new instance of the [DisplayInfoChangedEventArgs](/hybrid/start/api/display/wisej.hybrid.shared.display.displayinfochangedeventargs.md) class.

| Name            | Type                                                                                | Description                                |
| --------------- | ----------------------------------------------------------------------------------- | ------------------------------------------ |
| **displayInfo** | [DisplayInfo](/hybrid/start/api/display/wisej.hybrid.shared.display.displayinfo.md) | The display info associated to this event. |

## Properties

### ![](/files/CCV9PPenlC1YZvNh1I6R)DisplayInfo

[DisplayInfo](/hybrid/start/api/display/wisej.hybrid.shared.display.displayinfo.md): Gets the current display info for the main display associated to this event.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wisej.com/hybrid/start/api/display/wisej.hybrid.shared.display.displayinfochangedeventargs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
